Skip to main content
GET
Get plans

Authorizations

Authorization
string
header
required

Bearer token authentication

Path Parameters

id
string
required

Response

Success

A subscription plan.

id
integer
label
string | null

Plan name.

slug
string | null
amount

Price, as a decimal.

discount

Discount percentage, as a decimal.

renew_duration

Renewal interval, in seconds.

status
string | null

active or inactive.

default
boolean | null
company_id
integer | null
uuid_v7
string<uuid> | null
created_at
string<date-time>
updated_at
string<date-time>